apt 3.2.0 commandline package manager

Classes | Public Member Functions | List of all members
pkgRecords Class Reference

## Classes
class | Parser

## Public Member Functions
Parser & | Lookup (pkgCache::VerFileIterator const &Ver)
Parser & | Lookup (pkgCache::DescFileIterator const &Desc)
| pkgRecords (pkgCache &Cache)

## Constructor & Destructor Documentation

## ◆ pkgRecords()

pkgRecords | ( | pkgCache & | Cache | ) |
| explicit

Todo
  CreatePkgParser shall return unique_ptr

The documentation for this class was generated from the following files:

- apt-pkg/pkgrecords.h
- apt-pkg/pkgrecords.cc